BODY
{

}

.red { color:red; font-weight: bold; }
.error { color:red; font-weight: bold; }
.italic { font-style: italic; }

.list-container {
    margin: 5px 0 15px;
    background-color: #eee;
    max-height: 300px;
    overflow: auto;
}

.pfvalue {
	font-weight: bold;
}

#Delivery-Fees .control-group input {
    width: 75%;
}

#Delivery-Fees .control-group select {
    width: 100%;
}
.form-buttons {
    float: right;
    margin-top: 10px;
}

.multi-column {
    width: 99%;
.center {
}

    text-align: center;
}
.tall {
	height: 300px;
}

#footer {
    margin-top: 20px;
}
.dollarfield {
	width: 50%;
}
.pfheader {
	min-height: 100px; background: #a0b5e6;
}
.pfnavbutton {
	float: left; padding-left: 30px;
}

.maxwidth940 {
	max-width: 940px;
	margin: auto;
}
.mainarea {
	background: white; padding: 5px; margin-top: 10px; margin-bottom: 10px; border: 1px solid gray;
}


.restaurantname { line-height: 20px; font-size: 20px; font-weight: bold; padding: 0; margin: 0; }
.restaurantcuisine { padding: 0; margin: 0; margin-bottom: 4px; width: 100%; border-bottom: 1px solid black; font-size: 12px; font-weight: bold; }
.pfRestaurantSectionWrapper { border: 2px solid black; border-radius: 5px; background: white; margin-bottom: 15px; }
.pfRestaurantSection { 	padding: 5px; }
.restaurantdetail { padding: 0; margin: 0; font-size: .9em; line-height: 15px; text-align: justify; }
.restaurantbutton { width: 100%; margin-bottom: 5px; }
.pfRestaurantLogo { max-height: 100px; max-width: 100px; }
.pfRestaurantLogoWrapper { height: 115px; overflow: hidden  }
.pfRestaurantWarningBanner { background: #ffffaa; height: 22px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom: 1px solid black; margin-bottom: 5px;
	text-align: center; font-size: 1.2em; font-weight: bold; padding-top: 2px;}


.pft-popular { color: white; background: red;  padding-left: 1px; padding-right: 1px;}

.restaurantsearchsection {
	border: 2px solid black; border-radius: 5px;
	background: #f3eacb;
	padding: 5px;
	margin-bottom: 15px;
}


.prize {
	background: white;
	border: 1px solid red;
	min-height: 70px;
	border-radius: 10px;
	margin-bottom: 10px;
	padding: 5px;
}
.pflink { }
.pfsmalllink { font-size: 10px; text-decoration: underline; color: blue; }
.pfSmallPlainLink {
	font-size: .8em;
	color: blue;
	font-weight: normal;
}

.help-block-pf {
	margin-top: -10px; font-size: .8em; color: gray; margin-left: 2px;
}
.help-block-pf-alt {
	margin-top: -5px; font-size: .8em; color: gray; margin-left: 2px;
}
.justify {	text-align: justify;}
.right {	text-align: right;}
.left {	text-align: left;}
.center { text-align: center; }

.border-section { border: 1px solid black; padding: 5px;}
.border { border: 1px solid black; border-radius: 10px; }
.border-black { border: 1px solid black; border-radius: 10px;}
.border-gray { border: gray; }
.border-red { border: 1px solid red; border-radius: 10px;}
.border-bottom { border-bottom: 1px solid black;}
.border-top { border-top: 1px solid black;}
.background-white {background: white;}
.background-lightgreen {background: #ccffcc;}
.padding5 {	padding: 5px;}
.padding15 {	padding: 15px;}
.smallprint {font-size: 12px; line-height: 16px;}
.fineprint {	font-size: 10px; line-height: 12px;}
.big { font-size: 1.2em;}
.bold {	font-weight: bold;}
.width150 {	width: 150px;}
.width200 {	width: 200px;}
.width250 {	width: 250px;}
.width275 {	width: 275px;}
.width300 {	width: 300px;}
.widthall {	width: 100%; }
.height200 { height: 200px;}
.height375 { height: 375px;}
.height600 { height: 600px;}
.height120 { height: 120px;}
.height175 { height: 175px;}
.height200 { height: 200px;}
.bottom-margin { margin-bottom: 8px;}
.valign { vertical-align: top;}
.valignm {vertical-align: middle;}
.scroll { overflow : auto; }
.pflabel { display: block; padding-left: 15px; text-indent: -15px; }
.pfinput { height: 13px; width: 13px; padding:0; margin:0; vertical-align: bottom; position: relative; top: -1px;  }
.whiteback { background: white; }
.tanback { background: #ffffee;}


#BigModal .model-body { max-height: 800px; }
#BigModal { width: 900px;margin-left: -450px; }

.pfc-group-toc { background: #fbfffb; font-size: .8em; color: black;}
.pfc-group-toc-on { background: #eeffee;  font-size: .8em; color: black;}
.pfc-group-toc a { color: black;}
.pfc-group-toc-on  a {  color: black; font-weight: bold;}


.pfListDetails { margin-top: -5px; margin-left: 10px; margin-bottom: 20px; font-style: italic; font-size: .9em; }

.mpInfoSection {
	border: 2px solid black; border-radius: 10px;
	background: white;
	padding: 5px;
	margin-bottom: 15px;
}
.mpTitle {
	font-weight: bold;
	font-size: 1.2em;
}
.mpInfo {
	border: 1px solid black;
	background: #ffffee;
	border-radius: 5px;
	font-size: .9em;
	line-height: 1.2em;
	padding: 5px;
}
.mpInfo2 {
	border: 1px solid black;
	text-align: center;
	background: #ffffee;
	border-radius: 5px;
	font-size: .7em;
	line-height: 1.0em;
	padding: 5px;
}
.mpTable {
	width: 100%;
}
.mpGroup { border: 1px solid black; width: 100%; background: #ffffaa; text-align: center; padding-top: 3px;
}
.mpGroupName { font-size: 1.2em; font-weight: bold; line-height: .8em;
}
.mpGroupDescription { font-size: .8em; font-style: italic; 
}
.mpItem { width: 100%; margin-bottom: 10px; 
}
.mpItemName { float: left; font-weight: bold; color: black;
}
.mpItemPrice { float: right; font-weight: bold; color: black;
}
.mpItemDescription { clear: both; color: gray; font-size: .9em; line-height: 1.1em; 	
}
.mpItem:hover { background-color: #f5f5f5; 
}
.mpItem a:hover { text-decoration: none; 
}
/* required to avoid jumping */
#mpCartWrapper { 
  left: 0px;
  position: relative;
  width: 95%;
}

#mpCart {
  position: absolute;
  top: 0;
  margin-top: 10px;
  border: 2px solid gray;
  border-radius: 7px;
  padding: 5px;
  background: #ffffee;
  font-size: .8em;
  line-height: 1.2em;
  width: 200px;
}

#mpCart.fixed {
  position: fixed;
  top: 0;
}


/* required to avoid jumping */
#mpTicTocWrapper { 
  left: 0px;
  position: relative;
}

#mpTicToc {
  position: absolute;
  top: 0;
  width: 150px;
}

#mpTicToc.fixed {
  position: fixed;
  top: 0;
}
.mpCartTitle { font-weight: bold; font-size: 1.2em; text-align: center;
}
.mpCartSectionTitle { font-weight: bold; font-size: 1.1em; margin-top: 15px;
}
.mpCartSectionMessage { 
}
.mpCartWarning { background: yellow; border: 1px solid red; font-weight: bold; text-align: center; margin-top: 5px; margin-bottom: 5px; padding-top: 2px; padding-bottom: 2px;
}
.mpCartRestaurantName { font-weight: bold; border-bottom: 1px dotted gray; margin-top: 10px;
}
.mpCartItemName { font-weight: bold; font-size: 1.0em; margin-top: 4px;
}
.mpCartItemPrice { float: right; 
}
.mpCartItemDetail {	margin-left: 18px; font-size: .7em;
}
.mpCartTotal { font-size: .9em;
}
.mpCartPrice { font-weight: bold; float: right;
}
.mpCartCheckout {	text-align: center; margin-top: 10px; margin-bottom: 5px;
}
.mpToc { border-top: 1px solid black; margin-top: 10px;
		 border-left: 1px solid black; background: #ffffaa;
		 border-right: 1px solid black; margin-bottom: 15px; font-size: .8em; border-top-left-radius: 8px; border-top-right-radius: 10px;
}
.mpTocHeader { font-size: 1.0em; font-weight: bold; text-align: center; border-bottom: 1px solid black;
}
.mpTocOn { background: #ffffaa; border-bottom: 1px solid black; padding-left: 2px; padding-right: 2px;
}
.mpTocOff { background: #ffffee; border-bottom: 1px solid black;padding-left: 2px; padding-right: 2px;
}
.mpTocOff:hover {background: #ffffaa;
}
.mpTickler { border: 1px solid black; 
}
.mpToc a { text-decoration: none; color: black;
}
.mpToc a:hover { text-decoration: none;
}
.mpTicklerHeader { background: #ffffaa; font-weight: bold; font-size: 1.0em; font-style:italic; text-align: center;
}
.mpTicklerSectionHeader { background: #ffffaa; font-weight: bold; font-size: 1.0em; font-style: normal; text-align: center;
}
.mpTicklerImage {
}
.mpTicklerItem { font-size: .8em; line-height: 1.0em;
}
.mpTicklerItem a { text-decoration: none; color: blue; padding-left: 2px;
}
.mpTicklerItem a:hover { color: red;
}
.mpTicklerPrice {	float: right; padding-right: 2px;
}
.mpTicklerSpacer {	margin-bottom: 5px;
}
.pfRestaurantFinePrint { font-size: .8em; font-weight: normal; text-align: center; line-height: 1.1em;
}
.pfRestaurantLogo {	vertical-align: top;	width: 95%;  margin-bottom: 5px;
}
.pfTimeSlotTable { border: 1px solid black; background: yellow; font-size: .9em;  }
.pfTimeSlotInput { border: 1px solid black; width: 30px; }
.pfTimeSlotLabel { width: 40px;	text-align: right; padding: 3px;}
.pfTimeSlotField { width: 40px;	text-align: left; padding: 3px;}


.help-block-pf {
	margin-top: -10px; font-size: .8em; color: gray; margin-left: 2px;
}
.justify {	text-align: justify;}
.right {	text-align: right;}
.left {	text-align: left;}
.center { text-align: center; }

.border-section { border: 1px solid black; padding: 5px;}
.border { border: 1px solid black; border-radius: 10px; }
.border-black { border: 1px solid black; border-radius: 10px;}
.border-gray { border: gray; }
.border-red { border: 1px solid red; border-radius: 10px;}
.border-bottom { border-bottom: 1px solid black;}
.background-white {background: white;}
.padding5 {	padding: 5px;}
.smallprint {font-size: 12px; line-height: 16px;}
.fineprint {	font-size: 10px; line-height: 12px;}
.big { font-size: 1.2em;}
.bold {	font-weight: bold;}
.width150 {	width: 150px;}
.width200 {	width: 200px;}
.width250 {	width: 250px;}
.width275 {	width: 275px;}
.width300 {	width: 300px;}
.widthall {	width: 100%; }
.height200 { height: 200px;}
.height375 { height: 375px;}
.height600 { height: 600px;}
.bottom-margin { margin-bottom: 8px;}
.valign { vertical-align: top;}
.valignm {vertical-align: middle;}
.scroll { overflow : auto; }
.pflabel { display: block; padding-left: 15px; text-indent: -15px; }
.pfinput { height: 13px; width: 13px; padding:0; margin:0; vertical-align: bottom; position: relative; top: -1px;  }
.money { width: 75px; }
.inside { width: 90%; padding: 5px; }

#BigModal .model-body { max-height: 800px; }
#BigModal { width: 900px;margin-left: -450px; }

.pft-inputsection
{
	border: 2px solid red;
	border-radius: 10px;
	padding: 10px;
}
.pft-inputsection h4
{
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	background: white;
	margin-bottom: 10px;
	text-align: center;
	color: black;
}
.pfListDetails { margin-top: -5px; margin-left: 10px; margin-bottom: 20px; font-style: italic; font-size: .9em; }

.mpInfoSection {
	border: 2px solid black; border-radius: 10px;
	background: white;
	padding: 5px;
	margin-bottom: 15px;
}
.mpTitle {
	font-weight: bold;
	font-size: 1.2em;
}
.mpInfo {
	border: 1px solid black;
	background: #ffffee;
	border-radius: 5px;
	font-size: .9em;
	line-height: 1.2em;
	padding: 5px;
}
.mpInfo2 {
	border: 1px solid black;
	text-align: center;
	background: #ffffee;
	border-radius: 5px;
	font-size: .7em;
	line-height: 1.0em;
	padding: 5px;
}
.mpTable {
	width: 100%;
}
.mpGroup { border: 1px solid black; width: 100%; background: #ffffaa; text-align: center; padding-top: 3px;
}
.mpGroupName { font-size: 1.2em; font-weight: bold; line-height: .8em;
}
.mpGroupDescription { font-size: .8em; font-style: italic; 
}
.mpItem { width: 100%; margin-bottom: 10px; 
}
.mpItemName { float: left; font-weight: bold; color: black;
}
.mpItemPrice { float: right; font-weight: bold; color: black;
}
.mpItemDescription { clear: both; color: gray; font-size: .9em; line-height: 1.1em; 	
}
.mpItem:hover { background-color: #f5f5f5; 
}
.mpItem a:hover { text-decoration: none; 
}
/* required to avoid jumping */
#mpCartWrapper { 
  left: 0px;
  position: relative;
  width: 95%;
}

#mpCart {
  position: absolute;
  top: 0;
  margin-top: 10px;
  border: 2px solid gray;
  border-radius: 7px;
  padding: 5px;
  background: #ffffee;
  font-size: .8em;
  line-height: 1.2em;
  width: 200px;
}

#mpCart.fixed {
  position: fixed;
  top: 0;
}


/* required to avoid jumping */
#mpTicTocWrapper { 
  left: 0px;
  position: relative;
}

#mpTicToc {
  position: absolute;
  top: 0;
  width: 150px;
}

#mpTicToc.fixed {
  position: fixed;
  top: 0;
}
.mpCartTitle { font-weight: bold; font-size: 1.2em; text-align: center;
}
.mpCartSectionTitle { font-weight: bold; font-size: 1.1em; margin-top: 15px;
}
.mpCartSectionMessage { 
}
.mpCartWarning { background: yellow; border: 1px solid red; font-weight: bold; text-align: center; margin-top: 5px; margin-bottom: 5px; padding-top: 2px; padding-bottom: 2px;
}
.mpCartRestaurantName { font-weight: bold; border-bottom: 1px dotted gray; margin-top: 10px;
}
.mpCartItemName { font-weight: bold; font-size: 1.0em; margin-top: 4px;
}
.mpCartItemPrice { float: right; 
}
.mpCartItemDetail {	margin-left: 18px; font-size: .7em;
}
.mpCartTotal { font-size: .9em;
}
.mpCartPrice { font-weight: bold; float: right;
}
.mpCartCheckout {	text-align: center; margin-top: 10px; margin-bottom: 5px;
}
.mpToc { border-top: 1px solid black; margin-top: 10px;
		 border-left: 1px solid black; background: #ffffaa;
		 border-right: 1px solid black; margin-bottom: 15px; font-size: .8em; border-top-left-radius: 8px; border-top-right-radius: 10px;
}
.mpTocHeader { font-size: 1.0em; font-weight: bold; text-align: center; border-bottom: 1px solid black;
}
.mpTocOn { background: #ffffaa; border-bottom: 1px solid black; padding-left: 2px; padding-right: 2px;
}
.mpTocOff { background: #ffffee; border-bottom: 1px solid black;padding-left: 2px; padding-right: 2px;
}
.mpTocOff:hover {background: #ffffaa;
}
.mpTickler { border: 1px solid black; 
}
.mpToc a { text-decoration: none; color: black;
}
.mpToc a:hover { text-decoration: none;
}
.mpTicklerHeader { background: #ffffaa; font-weight: bold; font-size: 1.0em; font-style:italic; text-align: center;
}
.mpTicklerSectionHeader { background: #ffffaa; font-weight: bold; font-size: 1.0em; font-style: normal; text-align: center;
}
.mpTicklerImage {
}
.mpTicklerItem { font-size: .8em; line-height: 1.0em;
}
.mpTicklerItem a { text-decoration: none; color: blue; padding-left: 2px;
}
.mpTicklerItem a:hover { color: red;
}
.mpTicklerPrice {	float: right; padding-right: 2px;
}
.mpTicklerSpacer {	margin-bottom: 5px;
}
.pfRestaurantFinePrint { font-size: .8em; font-weight: normal; text-align: center; line-height: 1.1em;
}
.pfRestaurantLogo {	vertical-align: top;	width: 95%;  margin-bottom: 5px;
}
.pfTimeSlotTable { border: 1px solid black; background: yellow; font-size: .9em;  }
.pfTimeSlotInput { border: 1px solid black; width: 30px; }
.pfTimeSlotLabel { width: 40px;	text-align: right; padding: 3px;}
.pfTimeSlotField { width: 40px;	text-align: left; padding: 3px;}

#pft-overlay
{
	display:none; position:fixed; top:0;	left:0;	bottom:0; width:100%; height: 100%;
	z-index:5000; background-color:#000;
	-moz-opacity: 0.22; opacity:.022; filter: alpha(opacity=22);
}
#pfc-overlay
{
	display:none; position:absolute; top:0;	left:0;	width:100%;
	height:100%; z-index:5000; background-color:#000;
	-moz-opacity: 0.22; opacity:.022; filter: alpha(opacity=22);
}
.pft-window-small
{
	display:none; position: fixed; top: 100px; left:50%;
	z-index:9998; margin: auto; background-color: white;
	padding: 0px; text-align: left; overflow: hidden; font-size: 8pt;
	border: 2px solid black;
	border-radius: 10px;
	box-shadow: 6px 6px 4px #888888;
	width:80%; height:300px; margin-left: -220px;
	overflow: auto;
}
.pft-window-wrapper
{
	text-align: left;
	font-size: 9pt;
	margin: 5px;
}
.pft-window-bottom
{
	clear:both;
	border-top: 1px solid black;
	margin-top: 10px;
	padding-top: 15px;
	text-align: center;
}
.pft-window-headline
{
	border-bottom: 1px solid black; 
	height: 20px; text-align: center; background: #eeeeee;
	font-size: 12pt; color: black; font-weight: bold;
	padding: 4px; margin-bottom: 15px;
}

.pcart { border: 1px solid black; padding: 5px; font-size: .8em; 
	line-height: 1.2em; border-radius: 5px;
}
.pcart h4 { text-align: center; }
.pcart h6 { margin-bottom: 0px;}
.tight { margin-bottom: -10px; }

.orderpage-menu-group-section
{

}

.orderpage-menu-group
{
	clear: both;
	background: #eeffee;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	
}
.orderpage-menu-group p
{
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
}

.orderpage-menu-group h1
{
	padding-top: 0;
	margin-top: 0;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

.orderpage-menu-item
{ 
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.orderpage-menu-item:hover { background: #ffffa0;}

.orderpage-menu-item-name
{
	float: left;
	font-size: 1.0em;
	font-weight: bold;
	color: black;
}

.orderpage-menu-item p
{
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	color: black;	
}

.orderpage-menu-item-price
{
	float: right;
	font-size: .9em;	
	color: black;	
}

.orderpage-menu-item-minqty
{
	padding-right: 5px;
	font-style: italic;
	font-size: .7em;
	vertical-align: bottom;
}

.orderpage-menu-item-detail
{
	font-size: .8em;
	clear: both;
	color: black;
}


.pfc-camera
{
	display: none;
}
.tickler-item
{
	float: left;
	font-size: .8em;
	color: black;
}
.tickler-item a { color: black; }
.tickler-price
{
	float: right;
	font-size: .8em;
}
.tickler-container
{
	clear: both;
	width: 100%:
	margin-bottom: 10px;
}
.clear
{
	clear: both;
}

.orderpage-menu-item-options
{
	float: left;display: none;
	border: 1px solid black;
	background: #f1f1f1;
	margin-bottom: 10px;
	width: 100%;
}
#pfc-item-container
{
	width: 90%;
	margin: auto;
}

.pfc-cart-OrderPage-headerproblem 
{
	border: 1px solid black;
	background: #ffffcc;
	font-weight: bold;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.pfc-item-info { margin-top: -0px; width: 100%; float: left; border-bottom: 1px solid gray; }
.pfc-item-info-name { text-align: center;  }
.pfc-item-info-price { display: none; }
.pfc-item-info-detail { display: none; }

.pfc-item { margin-top: 10px; clear: both; 
	float: left; width: 100%; font-size: .8em;
	margin-bottom: 10px; }
.pfc-item-modtitle { font-size: 1.2em; 
	font-weight: bold; line-height: 1.0em; }
.pfc-item-explain { font-size: .9em; font-weight: normal; font-style: italic; }

.pfc-item-error { }

.pfc-item-cancel  { }

.pfc-item-left { clear: both; float: left; width: 100%; }

.pfc-item-right  { }

.pfc-item-bottom-field  { }
.pfc-item-bottom-input  { }

.pfc-item-bottom-field-right  { }

.pfc-item-bottom-submit  { }
.pfc-item-bottom-submit-old  { }

.pfc-item-qty  { }
.pfc-item-qty-input  { }

#pfc-spotlight-section {  display: none;  }

.hotel { height: 200px;width: 200px; float: left;margin: auto;	margin-top: 0px; 
	text-align: center;}
.hotel h1 {	color: blue; margin: 2px; padding: 0;}
.hotel a {	font-size: 10pt; color: blue; text-decoration: none; 
	margin: 0;	padding: 0;}
.hotel a:hover { color:red;}
.hotel p { 	font-size: 8pt;	margin: 0; padding: 0;	color: gray;	
	text-align: center;}

.pfr-prize 
{ 
	background: #f1f1f1;
}

#floatdiv { width: 200px; }
@media (min-width: 768px) and (max-width: 979px) 
{
#floatdiv { width: 150px; }
}

@media (max-width: 767px) 
{
#floatdiv { width: 200px; }
}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

.leftsmallcenter { text-align: left; }
.rightsmallcenter { text-align: right; }
@media (max-width: 767px) 
{
.leftsmallcenter { text-align: center; }
.rightsmallcenter { text-align: center; }
}
.pft-error-red {  color: red; font-size: 1.2em; }
.mcarth { 
	background: black;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid white;
}
#carttotal { color: white; }

@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container {
    padding-right: 30px;
    padding-left: 30px;
  }
}